# -*- encoding: utf-8 -*-

#   langheader.py: GUI internationalisation code of IDJC
#   Copyright (C) 2007 Stephen Fairchild (s-fairchild@users.sourceforge.net)
#
#   This program is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program in the file entitled COPYING.
#   If not, see <http://www.gnu.org/licenses/>.

import os

# determine which langauge index to use by examining the LANG environment variable
# defaults to english (li=0)
try:
   li = ["en", "de", "nl"].index(os.environ["LANG"][:2])
except:
   li = 0

#print "language index is", li, "LANG is set to", os.environ["LANG"]

# Main window stuff
playlist_text = ("Playlist", "Abspielliste", "Playlist")[li]
str_peak_text = ("Str Peak", "Str. Spitze", "Str Peak")[li]
str_vu_text = ("Str VU", "Str. VU", "Str VU")[li]
comp_bar_text = ("Comp", "Komp", "Comp")[li]
mic_peak_text = ("Mic Peak", "Mik Spitze", "Mic Peak")[li]
mic_vu_text = ("Mic VU", "Mik VU", "Mic VU")[li]
play_all_text = ("Play All", "Folgend", "Play All")[li]
loop_all_text = ("Loop All", "Endlos", "Loop All")[li]
random_text = ("Random", "Zufällig", "Random")[li]
manual_text = ("Manual", "Manuell", "Manual")[li]
cue_up_text = ("Cue Up", "Aufreihen", "Cue Up")[li]
stream_text = (" Stream ", " Stream ", " Stream ")[li]
listen_text = (" Listen ", "Hören", " Listen ")[li]
tracks_played_text = ("Tracks Played", "Gespielte Lieder", "Tracks Played")[li]
track_history_clear_text = ("Remove Contents", "Inhalt entfernen", "Remove Contents ")[li]
stream_monitor_text = ("Stream Mon.", "Stream Mon.", "Stream Mon.")[li]
prefs_button_text = ("Prefs", "Einstellungen", "Prefs")[li]
prefs_window_text = ("IDJC Preferences", "IDJC Einstellungen", "IDJC Preferences")[li]
server_button_text = ("Server", "Server", "Serveur")[li]
server_window_text = ("Radio Server", "Radioserver", "Radio Server")[li]
jingles_button_text = ("Jingles", "Jingles", "Jingles")[li]
jingles_window_text = ("IDJC Jingles", "IDJC Jingles", "IDJC Jingles")[li]
window_close_text = ("Close", "Close", "Close")[li]

# Jingles window stuff

sequence_text = ("Sequence:", "Sequenz:", "Sequence:")[li]

# Server window stuff
connection_text = (" Connection ", " Verbindung ", " Connection ")[li]
encoding_text = (" Encoding ", " Format ", " Encoding ")[li]
stream_info_text = (" Stream Info ", " Stream Info ", " Stream Info ")[li]
record_text = (" Record ", " Aufnahme ", " Record ")[li]
server_type_text = ("Type:", "Typ:", "Type:")[li]
server_host_text = ("Host:", "Host:", "Host:")[li]
server_port_text = ("Port:", "Port:", "Port:")[li]
server_mount_text = ("Mount:", "Mount:", "Mount:")[li]
server_login_text = ("Login:", "Login:", "Login:")[li]
server_passwd_text = ("Pass:", "Pass:", "Pass:")[li]
dj_name_text = ("DJ Name:", "DJ-Name:", "DJ Name:")[li]
listen_url_text = ("Listen URL:", "Radio-URL:", "Listen URL:")[li]
description_text = ("Description:", "Beschreibung:", "Description:")[li]
genre_text = ("Genre:", "Musikrichtung:", "Genre:")[li]
metadata_text = ("Metadata: ", "Metadaten: ", "Metadata: ")[li]
update_text = ("Update", "Update", "Update")[li]
send_metadata_text = ("Send Metadata", "Sende Metadaten", "Send Metadata")[li]
make_public_text = ("Make Public", "Öffentlich", "Make Public")[li]
server_connect_text = ("Server Connect", "Verbindung herstellen", "Server Connect")[li]
start_streaming_time_text = ("Start:", "Start:", "Start:")[li]
stop_streaming_time_text = ("Stop:", "Stop:", "Stop:")[li]
record_filename_text = ("Filename:", "Dateiname:", "Filename:")[li]
record_artist_text = ("Artist:", "Artist:", "Artist:")[li]
record_title_text = ("Title:", "Titel:", "Title:")[li]
test_monitor_text = (" Test / Monitor ", " Test / Monitor ", " Test / Monitor ")[li]
upon_connection_text = ("Upon connection:", "Upon connection:", "Upon connection:")[li]
start_recorder_text = ("Start recorder", "Start recorder", "Start recorder")[li]
start_player_text = ("Start player", "Start player", "Start player")[li]

# Prefs window stuff
general_tab_text = ("General", "Grundeinstellungen", "General")[li]
microphone_tab_text = ("Microphone", "Mikrophon", "Microphone")[li]
jack_ports_tab_text = ("Jack Ports", "Jack-Anschlüsse", "Jack Ports")[li]
event_tab_text = ("Event", "Event", "Event")[li]
request_tab_text = ("Request", "Request", "Request")[li]
about_tab_text = ("About", "Über", "About")[li]

# Stuff in the general tab of prefs window
feature_set_text = ("Feature Set", "Erscheinung", "Feature Set")[li]
fully_featured_text = ("Fully Featured", "Ausführlich", "Fully Featured")[li]
basic_streamer_text = ("Basic Streamer", "Kompakt", "Basic Streamer")[li]
start_full_text = ("Start Full", "Starte ausführlich", "Start Full")[li]
start_mini_text = ("Start Mini", "Starte kompakt", "Start Mini")[li]
misc_features_text = ("Miscellaneous Features", "Miscellaneous Features", "Miscellaneous Features")[li]
audio_meters_text = ("Audio Meters", "Audio Meters", "Audio Meters")[li]
stream_normalizer_text = ("Stream Normalizer", "Stream Normalizer", "Stream Normalizer")[li]
normboost_text = ("Boost", "Boost", "Boost")[li]
normceiling_text = ("Threshold", "Threshold", "Threshold")[li]
normrise_text = ("Rise", "Rise", "Rise")[li]
normfall_text = ("Fall", "Fall", "Fall")[li]
normalizer_toggle_text = ("Active", "Active", "Active")[li]
normdefaults_text = ("Defaults", "Standardeinstellungen", "Defaults")[li]
# these correspond to str_peak_text and friends
ask_profile_text =  ("At startup ask which profile to use", "At startup ask which profile to use", "At startup ask which profile to use")[li]
stream_peak_toggle_text = ("Stream Peak", "Stream Spitze", "Stream Peak")[li]
mic_peak_toggle_text = ("Mic Peak", "Mik Spitze", "Mic Peak")[li]
stream_mic_vu_text = ("Stream + Mic VU", "Stream + Mic VU", "Stream + Mic VU")[li]
comp_bar_toggle_text = ("Microphone Compression Level", "Microphone Compression Level", "Microphone Compression Level")[li]
fadeout_toggle_text = ("Fadeout", "Fadeout", "Fadeout")[li]
dj_alarm_toggle_text = ("Sound an alarm when the music is due to end", "Sound an alarm when the music is due to end", "Sound an alarm when the music is due to end")[li]
extm3u_text = ("Process the metadata in extended m3u files", "Process the metadata in extended m3u files", "Process the metadata in extended m3u files")[li]
dither_toggle_text = ("Apply triangular shaped dither to FLAC playback", "Apply triangular shaped dither to FLAC playback", "Apply triangular shaped dither to FLAC playback")[li]
keeppass_text = ("Remember server passwords (potential security risk)", "Remember server passwords (potential security risk)", "Remember server passwords (potential security risk)")[li]
speed_variance_text = ("Enable the main-player speed/pitch controls", "Enable the main-player speed/pitch controls", "Enable the main-player speed/pitch controls")[li]
initial_player_settings_text = ("Player Settings At Startup", "Einstellungen nach Programmstart", "Player Settings At Startup")[li]
enable_tooltips_text = ("Enable tooltips", "Enable tooltips", "Enable tooltips")[li]
player_1_text = ("Player 1", "Player 1", "Player 1")[li]
player_2_text = ("Player 2", "Player 2", "Player 2")[li]
count_up_text = ("Count Up", "Aufsteigend", "Count Up")[li]
count_down_text = ("Count Down", "Absteigend", "Count Down")[li]
restore_session_text = ("Restore previous session", "Einstellungen merken", "Restore previous session")[li]
mp3_utf8_text = ("Use utf-8 encoding when streaming mp3 metadata", "Use utf-8 encoding when streaming mp3 metadata", "Use utf-8 encoding when streaming mp3 metadata")[li]

# Stuff in the Microphone tab of prefs window
dnr_compressor_text = ("Dynamic Range Compressor", "Dynamic Range Kompressor", "Dynamic Range Compressor")[li]
comp_ratio_text = ("Ratio", "Ratio", "Ratio")[li]
comp_knee_text = ("Knee", "Knee", "Knee")[li]
comp_depth_text = ("Depth", "Depth", "Depth")[li]
comp_attack_text = ("Attack", "Attack", "Attack")[li]
comp_release_text = ("Decay", "Decay", "Decay")[li]
comp_gain_text = ("Gain", "Gain", "Gain")[li]
comp_relative_text = ("Relative", "Relativ", "Relative")[li]
comp_manual_text = ("Manual", "Manuell", "Manual")[li]
comp_ducking_text = ("Ducking", "Ducking", "Ducking")[li]
comp_duckhold_text = ("Hold", "Hold", "Hold")[li]
comp_de_ess_text = ("De-ess", "De-ess", "De-ess")[li]
noise_gate_text = ("Noise Gate", "Noise Gate", "Noise Gate")[li]
threshold_text = ("Thresh.", "Threshold", "Thresh.")[li]
hysteresis_text = ("Hyster.", "Hysteresis", "Hyster.")[li]
ng_delay_text = ("Delay", "Delay", "Delay")[li]
attenuation_text = ("Atten.", "Attenuation", "Atten.")[li]
rise_text = ("Rise", "Rise", "Rise")[li]
fall_text = ("Fall", "Fall", "Fall")[li]
rms_text = ("Filter", "Filter", "Filter")[li]
filter_fast_text = ("3ms RMS", "3ms RMS", "3ms RMS")[li]
filter_slow_text = ("30ms RMS", "30ms RMS", "30ms RMS")[li]
af_h_sm_text = ("Audio Filter, Headroom, and Stereo Mix","Audio Filter, Headroom, und Stereo Mix", "Audio Filter, Headroom, and Stereo Mix")[li]
bass_cut_text = ("Bass cut:", "Bass cut:", "Bass cut:")[li]
off_text = ("Off", "Aus", "Off")[li]
mild_text = ("Mild", "Schwach", "Mild")[li]
sharp_text = ("Sharp", "Stark", "Sharp")[li]
headroom_text = ("Headrooom", "Headroom", "Headroom")[li]
left_text = ("Left:", "Links:", "Left:")[li]
right_text = ("Right:", "Rechts:", "Right:")[li]
invert_text = ("Invert", "Umkehren", "Invert")[li]
mic_to_dj_text = ("Microphone audio audible in headphones", "Microphone audio audible in headphones", "Microphone audio audible in headphones")[li]
level_text = ("Level", "Level", "Level")[li]
l_text = ("L", "L", "L")[li]		# L for Left
r_text = ("R", "R", "R")[li]		# R for Right

# Stuff for the X-Chat tab
track_announcer_text = ("Track Announcer", "Titel-Ansage", "Track Announcer")[li]
irc_message_timer_text = ("IRC Message Timer", "IRC Nachrichten Timer", "IRC Message Timer")[li]
enable_text = ("Enable", "Aktiviert", "Enable")[li]
latency_text = ("Latency:", "Verzögerung:", "Latency:")[li]
nick_text = ("Nick:", "Nick:", "Nick:")[li]
channels_text = ("Channels:", "Channels:", "Channels:")[li]
message_text = ("Message:", "Nachricht:", "Message:")[li]
interval_text = ("Interval:", "Interval:", "Interval:")[li]
song_placemarker_text = ("Song name place marker = %s", "Song name place marker = %s", "Song name place marker = %s")[li]
mirc_colour_menu_text = ("mIRC Colour Chart", "mIRC Farbenskala", "mIRC Colour Chart")[li]

# Stuff from the Jack Ports tab
auto_text = ("Auto", "Automatisch", "Auto")[li]
set_text = ("Set", "Einstellen", "Set")[li]
save_text = ("Save", "Speichern", "Save")[li]

# Event tab

mic_aux_mutex_text = ("Make Mic and Aux buttons mutually exclusive", "Make Mic and Aux buttons mutually exclusive", "Make Mic and Aux buttons mutually exclusive")[li]

# About tab

licence_text = ("Released under the GNU General Public License V3.0",
		"Veröffentlicht unter der GNU General Public License V3.0",
		"Released under the GNU General Public License V3.0")[li]
licence_window_title_text = ("IDJC Licence Text", "IDJC Licence Text", "IDJC Licence Text")[li]

tagger_window_title_text = ("IDJC Tagger", "IDJC Tagger", "IDJC Tagger")[li]
tagger_filename_text = ("Filename:", "Dateiname:", "Filename:")[li]
id3_tag_text = ("ID3 Tag", "ID3 Tag", "ID3 Tag")[li]
vorbis_tag_text = ("Vorbis Tag", "Vorbis Tag", "Vorbis Tag")[li]
standard_tags_text = ("Standard Tags", "Standard Tags", "Standard Tags")[li]
tag_title_text = ("Title:", "Titel:", "Title:")[li]
tag_artist_text = ("Artist:", "Artist:", "Artist:")[li]
tag_album_text = ("Album:", "Album:", "Album:")[li]
tag_track_text = ("Track:", "Nummer:", "Track:")[li]
tag_year_text = ("Year:", "Jahr:", "Year:")[li]
tag_genre_text = ("Genre:", "Musikrichtung:", "Genre:")[li]
tag_comment_text = ("Comment:", "Kommentar:", "Comment:")[li]


# Popup menu stuff

item_menu_text = ("Item", "Objekt", "Item")[li]
playlist_menu_text = ("Playlist", "Abspielliste", "Playlist")[li]

meta_tag_text = ("Meta Tag", "Meta Tag", "Meta Tag")[li]
duplicate_text = ("Duplicate", "Klonen", "Duplicate")[li]
remove_text = ("Remove", "Löschen", "Remove")[li]
add_to_jingles_text = ("Add To Jingles", "Zu den Jingles hinzufügen", "Add To Jingles")[li]
this_text = ("This", "Nur dieses", "This")[li]
all_text = ("All", "Alle", "All")[li]
from_here_text = ("From Here", "Von hier alle", "From Here")[li]
to_here_text = ("To Here", "Bis hier alle", "To Here")[li]
add_file_text = ("Add File", "Datei hinzufügen", "Add File")[li]
save_text = ("Save", "Speichern", "Save")[li]
copy_text = ("Copy", "Kopieren", "Copy")[li]
transfer_text = ("Transfer", "Übertragen", "Transfer")[li]
exchange_text = ("Exchange", "Austauschen", "Exchange")[li]
empty_text = ("Empty", "Leeren", "Empty")[li]
append_text = ("Append", "Unten anhängen", "Append")[li]
prepend_text = ("Prepend", "Oben anhängen", "Prepend")[li]
append_cursor_text = ("Append Cursor", "Unter markiertem einfügen", "Append Cursor")[li]
prepend_cursor_text = ("Prepend Cursor", "Über markiertem einfügen", "Prepend Cursor")[li]

# Text for the quit while still streaming dialog

idjc_shutdown_text = ("IDJC Shutdown", "IDJC Beenden", "IDJC Shutdown")[li]

is_streaming_text = ("IDJC is currently streaming.", "IDJC streamt gerade.", "IDJC is currently streaming.")[li]
is_recording_text = ("IDJC is currently recording.", "IDJC nimmt gerade auf.", "IDJC is currently recording.")[li]
question_quit_text = ("Do you really want to quit?", "Wirklich beenden?", "Do you really want to quit?")[li]

# Text for various dialogs relating to the server connection

disconnected_text = ("IDJC Disconnected", "IDJC nicht verbunden", "IDJC Disconnected")[li]

unexpected_text = (("A connection to a radio server failed."), ("Die Verbindung zum Server ist fehlgeschlagen."), ("A connection to a radio server failed."))[li]

timed_out_text = (("Automatically disconnected from the server,", "after the connection timed out."), ("Automatisch vom Server getrennt,", "weil dieser nicht antwortete (timeout)."), ("Automatically disconnected from the server,", "after the connection timed out."))[li]

autoshutdown_text = (("An automatic server disconnection occurred.", "Disconnection was caused by a timer."), ("Automatisch vom Server getrennt.", "Grund: shutdown timer."), ("An automatic server disconnection occurred.", "Disconnection was caused by a timer."))[li]

disconnection_text = ("IDJC Disconnection", "IDJC trennt die Verbindung", "IDJC Disonnection")[li]

discon_warn_text = (("You will be automatically disconnected from", "the server one minute from now."), ("Sie werden in einer Minute", "automatisch vom Server getrennt."), ("You will be automatically disconnected from", "the server one minute from now."))[li]

missing_lame_text = ("MP3 Not available", "MP3 Not available", "MP3 Not available")[li]
to_install_lame_text = (("LAME needs to be installed", "in order to stream or record", "in mp3 format."), ("LAME needs to be installed", "in order to stream or record", "in mp3 format."), ("LAME needs to be installed", "in order to stream or record", "in mp3 format."))[li]

autopause_text = ("Record Autosuspend", "Automatische Aufnahmepause", "Record Autosuspend")[li]
ap_on_delay_text = ("Delay", "Verzögerung", "Delay")[li]
ap_off_thresh_text = ("Thresh.", "Threshold", "Threshold")[li]
ap_startup_pref_text = ("On at startup", "Starte aktiv" , "On at startup")[li]	# "AN beim Programmstart" -- a little too long.

# Window titles for file requester dialogs

left_playlist_addition_text = ("Add music to left playlist", "Musik zur linken Abspielliste hinzufügen", "Add music to left playlist")[li]
right_playlist_addition_text = ("Add music to right playlist", "Musik zur linken Abspielliste hinzufügen", "Add music to right playlist")[li]
left_playlist_save_text = ("Save left playlist", "Linke Abspielliste speichern", "Save left playlist")[li]
right_playlist_save_text = ("Save right playlist", "Rechte Abspielliste speichern", "Save right playlist")[li]

# Playlist control elements

normal_speed_element_text = (">> Normal Speed <<", ">> Normal Speed <<", ">> Normal Speed <<")[li]

stop_control_element_text = ("Player stop", "Player anhalten", "Player stop")[li]

transfer_control_ltr_element_text = (">>> Transfer across >>>", ">>> Zum rechten Player springen >>>", ">>> Transfer across >>>")[li]

crossfade_control_ltr_element_text = (">>> Fade across >>>", ">>> Zum rechten Player faden >>>", ">>> Fade across >>>")[li]

transfer_control_rtl_element_text = ("<<< Transfer across <<<", "<<< Zum linken Player springen <<<", "<<< Transfer across <<<")[li]

crossfade_control_rtl_element_text = ("<<< Fade across <<<", "<<< Zum linken Player überblenden <<<", "<<< Fade across <<<")[li]

stream_disconnect_element_text = ("Stop streaming", "Streaming anhalten", "Stop streaming")[li]

stop_recording_element_text = ("Stop recording", "Aufnahme anhalten", "Stop recording")[li]

open_aux_element_text = ("Switch to Aux input", "Switch to Aux input", "Switch to Aux input")[li]

# The menu items for the playlist control elements

normal_speed_control_menu_text = ("Normal Speed", "Normal Speed", "Normal Speed")[li]

stop_control_menu_text = ("Player stop", "Player anhalten", "Player stop")[li]

transfer_control_menu_text = ("Transfer", "Sprung zum anderem Player", "Transfer")[li]

crossfade_control_menu_text = ("Crossfade", "Fade zum anderem Player", "Crossfade")[li]

stream_disconnect_menu_text = ("Stop streaming", "Streaming anhalten", "Stop Streaming")[li]

stop_recording_menu_text = ("Stop recording", "Aufnahme anhalten", "Stop recording")[li]

control_menu_text = ("Insert control", "Steuerelement einfügen", "Insert control")[li]

auxinput_control_menu_text = ("Switch to Aux", "Switch to Aux", "Switch to Aux")[li]

# Stream encoding method

format_text = (" Format ", " Format ", " Format ")[li]

bitrate_text = ("Bitrate", "Bitrate", "Bitrate")[li]

stereo_text = ("Stereo", "Stereo", "Stereo")[li]

high_quality_abbrev_text = ("HQ", "HQ", "HQ")[li]

ogg_bitrate_nominal_text = ("Nominal Bitrate", "Nominal Bitrate", "Nominal Bitrate")[li]

ogg_bitrate_neg_rel_text = ("Min (-rel)", "Min (-rel)", "Min (-rel)")[li]

ogg_bitrate_pos_rel_text = ("Max (+rel)", "Max (+rel)", "Max (+rel)")[li]

# Fixes for folks that like SuSE for some strange reason.

big_box_toggle_text = ("Enlarge the time elapsed/remaining windows", "Enlarge the time elapsed/remaining windows", "Enlarge the time elapsed/remaining windows")[li]

# A new dialog for when the server module crashes and is relauched whilst streaming

reconnected_text = ("IDJC Reconnected", "IDJC hat sich neu verbunden", "IDJC Reconnected")[li]
reconnected_additional_text = (("Automatically reconnected to the server", "after the server module crashed"), ("Automatisch Wiederverbunden zum Server", "nachdem das Servermodul abgestürzt ist"), ("Automatically reconnected to the server", "after the server module crashed"))[li]

# Used in the history.log file

connected_to_history_text = ("connected to", "verbunden mit", "connected to")[li]
disconnected_history_text = ("disconnected from server", "vom Server getrennt", "disconnected from server")[li]
start_recording_history_text = ("started recording to file", "Aufnahme in Datei begonnen", "started recording to file")[li]
stop_recording_history_text = ("stopped recording", "Aufnahme beendet", "stopped recording")[li]

# For the playlist stats

remaining_text = ("Remaining", "Verbleibend", "Remaining")[li]
finish_text = ("Finish", "Ende", "Finish")[li]
block_size_text = ("Block size", "Blockgröße", "Block size")[li]

# Profile creation dialogs

new_profile_title_text = ("IDJC - New Profile", "IDJC - New Profile", "IDJC - New Profile")[li] 
new_profile_body_text = ("Profile '%s' does\nnot currently exist.\nWould you like to create it?", "Profile '%s' does\nnot currently exist.\nWould you like to create it?", "Profile '%s' does\nnot currently exist.\nWould you like to create it?")[li]
profile_import_body_text = ("You can choose to import settings from\none of the existing profiles\nlisted in the drop down box below.", "You can choose to import settings from\none of the existing profiles\nlisted in the drop down box below.", "You can choose to import settings from\none of the existing profiles\nlisted in the drop down box below.")[li]

# Profile selection dialog

select_profile_title_text = ("IDJC - Profile Chooser", "IDJC - Profile Chooser", "IDJC - Profile Chooser")[li]
select_profile_body_text = ("Which profile do you wish to use?", "Which profile do you wish to use?", "Which profile do you wish to use?")[li]
select_profile_new_text = ("A New Profile", "A New Profile", "A New Profile")[li]
no_more_ask_text = ("Don't ask again", "Don't ask again", "Don't ask again")[li]

# Tooltips

record_tab_tip_text = ("Each one of these tabs represents a separate stream recorder. The LED indicator colours represent the following: Clear=Stopped Yellow=Paused Red=Recording.", "Each one of these tabs represents a separate stream recorder. The LED indicator colours represent the following: Clear=Stopped Yellow=Paused Red=Recording.", "Each one of these tabs represents a separate stream recorder. The LED indicator colours represent the following: Clear=Stopped Yellow=Paused Red=Recording.")[li]
stream_tab_tip_text = ("Each one of these tabs represents a separate radio streamer. The LED indicator colours represent the following: Clear=Disconnected Yellow=Awaiting connection. Green=Connected. Flashing=Packet loss due to a bad connection.", "Each one of these tabs represents a separate radio streamer. The LED indicator colours represent the following: Clear=Disconnected Yellow=Awaiting connection. Green=Connected. Flashing=Packet loss due to a bad connection.", "Each one of these tabs represents a separate radio streamer. The LED indicator colours represent the following: Clear=Disconnected Yellow=Awaiting connection. Green=Connected. Flashing=Packet loss due to a bad connection.")[li]

stop_rec_tip_text = ("Stop recording.", "Stop recording.", "Stop recording.")[li]
record_tip_text = ("Start recording.", "Start recording.", "Start recording.")[li]
pause_rec_tip_text = ("Pause recording.", "Pause recording.", "Pause recording.")[li]
recording_time_tip_text = ("Recording time elapsed.", "Recording time elapsed.", "Recording time elapsed.")[li]
rec_source_tip_text = ("Chooses which stream to record. If the stream isn't running the encoder will be started for you. Remember to make sure the encoder settings are to your liking before you start recording.", "Chooses which stream to record. If the stream isn't running the encoder will be started for you. Remember to make sure the encoder settings are to your liking before you start recording.", "Chooses which stream to record. If the stream isn't running the encoder will be started for you. Remember to make sure the encoder settings are to your liking before you start recording.")[li]
rec_directory_tip_text = ("Choose which directory you want to save to. All file names will be in a timestamp format and have either an ogg or mp3 file extension. Important: you need to select a directory to which you have adequate write permission.", "Choose which directory you want to save to. All file names will be in a timestamp format and have either an ogg or mp3 file extension. Important: you need to select a directory to which you have adequate write permission.", "Choose which directory you want to save to. All file names will be in a timestamp format and have either an ogg or mp3 file extension. Important: you need to select a directory to which you have adequate write permission.")[li]

metadata_entry_tip_text = ("You can enter text to accompany the stream here, as well as incorporating the title of the currently playing track by including %s at the appropriate point.", "You can enter text to accompany the stream here, as well as incorporating the title of the currently playing track by including %s at the appropriate point.", "You can enter text to accompany the stream here, as well as incorporating the title of the currently playing track by including %s at the appropriate point.")[li]
metadata_checkbox_tip_text = ("Choose the streams upon which you wish to reformat the metadata.", "Choose the streams upon which you wish to reformat the metadata.", "Choose the streams upon which you wish to reformat the metadata.")[li]
metadata_update_tip_text = ("Update the metadata.", "Update the metadata.", "Update the metadata.")[li]

server_type_tip_text = ("IDJC can connect to both Icecast and SHOUTcast servers. For this to be successful you need to specify the type of server that you wish to connect to since each type has a different connection protocol.", "IDJC can connect to both Icecast and SHOUTcast servers. For this to be successful you need to specify the type of server that you wish to connect to since each type has a different connection protocol.", "IDJC can connect to both Icecast and SHOUTcast servers. For this to be successful you need to specify the type of server that you wish to connect to since each type has a different connection protocol.")[li]
hostname_tip_text = ("The hostname of the server.\nExample 1: 192.168.1.4\nExample 2: localhost", "The hostname of the server.\nExample 1: 192.168.1.4\nExample 2: localhost", "The hostname of the server.\nExample 1: 192.168.1.4\nExample 2: localhost")[li]
port_tip_text = ("The network port number which the server is using. Frequently it is 8000.", "The network port number which the server is using. Frequently it is 8000.", "The network port number which the server is using. Frequently it is 8000.")[li]
mount_point_tip_text = ("The mount point, which is not required when dealing with SHOUTcast servers. A typical mount point might be /listen or /listen.ogg. It is recommended that Ogg streams have a mount point ending in .ogg for the sake of listener client compatibility.", "The mount point, which is not required when dealing with SHOUTcast servers. A typical mount point might be /listen or /listen.ogg. It is recommended that Ogg streams have a mount point ending in .ogg for the sake of listener client compatibility.", "The mount point, which is not required when dealing with SHOUTcast servers. A typical mount point might be /listen or /listen.ogg. It is recommended that Ogg streams have a mount point ending in .ogg for the sake of listener client compatibility.")[li]
login_tip_text = ("Icecast servers can be configured to have individual per-user source passwords to facilitate efficient password revocation. This requires that every user must have a separate login name which is entered here. The default login name is 'source'.", "Icecast servers can be configured to have individual per-user source passwords to facilitate efficient password revocation. This requires that every user must have a separate login name which is entered here. The default login name is 'source'.", "Icecast servers can be configured to have individual per-user source passwords to facilitate efficient password revocation. This requires that every user must have a separate login name which is entered here. The default login name is 'source'.")[li]
password_tip_text = ("The server password goes here.", "The server password goes here.", "The server password goes here.")[li]

use_jack_srate_tip_text = ("No additional resampling will occur. The stream sample rate will be that of the JACK sound server", "No additional resampling will occur. The stream sample rate will be that of the JACK sound server", "No additional resampling will occur. The stream sample rate will be that of the JACK sound server")[li]
use_mp3_srate_tip_text = ("Use one of the standard mp3 sample rates for the stream.", "Use one of the standard mp3 sample rates for the stream.", "Use one of the standard mp3 sample rates for the stream.")[li]
use_custom_srate_tip_text = ("Complete sample rate freedom. Note that only sample rates that appear in the drop down box can be used with an mp3 stream.", "Complete sample rate freedom. Note that only sample rates that appear in the drop down box can be used with an mp3 stream.", "Complete sample rate freedom. Note that only sample rates that appear in the drop down box can be used with an mp3 stream.")[li]
streamer_resample_quality_text = ("This selects the audio resampling method to be used, efficiency versus quality. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.", "This selects the audio resampling method to be used, efficiency versus quality. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.", "This selects the audio resampling method to be used, efficiency versus quality. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.")[li]
std_mp3_rate_tip_text = ("Use one of the standard mp3 bit rates.", "Use one of the standard mp3 bit rates.", "Use one of the standard mp3 bit rates.")[li]
nonstd_mp3_rate_tip_text = ("Freedom to choose a non standard bitrate. Note however that the use of a non-standard bit rate will result in a 'free-format' stream that cannot be handled by a great many media players.", "Freedom to choose a non standard bitrate. Note however that the use of a non-standard bit rate will result in a 'free-format' stream that cannot be handled by a great many media players.", "Freedom to choose a non-standard bitrate. Note however that the use of a non standard bit rate will result in a 'free-format' stream that cannot be handled by a great many media players.")[li]
bitrate_tip_text = ("The bit-rate in kilobits per second.", "The bit-rate in kilobits per second.", "The bit-rate in kilobits per second.")[li]
mp3_quality_tip_text = ("This trades off sound quality against CPU efficiency. The more streams you want to run concurrently the more you might want to consider using a lower quality setting.", "This trades off sound quality against CPU efficiency. The more streams you want to run concurrently the more you might want to consider using a lower quality setting.", "This trades off sound quality against CPU efficiency. The more streams you want to run concurrently the more you might want to consider using a lower quality setting.")[li]
mp3_stereo_type_tip_text = ("Mono is self explanatory. Joint Stereo is recommended below 160kb/s where regular Stereo might result in metallic sounding distortion. At higher bitrates regular stereo sounds better due to superior channel separation.",
"Mono is self explanatory. Joint Stereo is recommended below 160kb/s where regular Stereo might result in metallic sounding distortion. At higher bitrates regular stereo sounds better due to superior channel separation.",
"Mono is self explanatory. Joint Stereo is recommended below 160kb/s where regular Stereo might result in metallic sounding distortion. At higher bitrates regular stereo sounds better due to superior channel separation.")[li]
mp3_compat_tip_text = ("The type of mpeg header used in the mp3 stream or either s-rate or freeformat. Freeformat indicates that the bitrate is not specified in the header since it is non-standard, rather the listener client has to figure out what the bitrate is by itself and not all of them are capable of doing that. In short you'll be streaming something many listeners may not be able to listen to. S-rate indicates the sample rate you have selected is not compatible with mp3 and you'll need to change it if you want to stream.", "The type of mpeg header used in the mp3 stream or either s-rate or freeformat. Freeformat indicates that the bitrate is not specified in the header since it is non-standard, rather the listener client has to figure out what the bitrate is by itself and not all of them are capable of doing that. In short you'll be streaming something many listeners may not be able to listen to. S-rate indicates the sample rate you have selected is not compatible with mp3 and you'll need to change it if you want to stream.", "The type of mpeg header used in the mp3 stream or either s-rate or freeformat. Freeformat indicates that the bitrate is not specified in the header since it is non-standard, rather the listener client has to figure out what the bitrate is by itself and not all of them are capable of doing that. In short you'll be streaming something many listeners may not be able to listen to. S-rate indicates the sample rate you have selected is not compatible with mp3 and you'll need to change it if you want to stream.")[li]
ogg_bitrate_tip_text = ("The nominal Ogg/Vorbis bitrate in kilobits per second.", "The nominal Ogg/Vorbis bitrate in kilobits per second.", "The nominal Ogg/Vorbis bitrate in kilobits per second.")[li]
ogg_bitrate_min_tip_text = ("The minimum bitrate in relative terms. For streaming it is recommended that you set a minimum bitrate although setting any upper and lower limits will result in much higher CPU usage and lower sound quality.", "The minimum bitrate in relative terms. For streaming it is recommended that you set a minimum bitrate although setting any upper and lower limits will result in much higher CPU usage and lower sound quality.", "The minimum bitrate in relative terms. For streaming it is recommended that you set a minimum bitrate although setting any upper and lower limits will result in much higher CPU usage and lower sound quality.")[li]
ogg_bitrate_max_tip_text = ("The upper bitrate limit relative to the nominal bitrate. This is an advisory limit and it may be exceeded.", "The upper bitrate limit relative to the nominal bitrate. This is an advisory limit and it may be exceeded.", "The upper bitrate limit relative to the nominal bitrate. This is an advisory limit and it may be exceeded.")[li]
format_info_bar_tip_text = ("Information about how the encoder is currently configured is displayed here.", "Information about how the encoder is currently configured is displayed here.", "Information about how the encoder is currently configured is displayed here.")[li]
update_encoder_settings_tip_text = ("Change the encoder settings while streaming or recording. Make changes above then click this button.", "Change the encoder settings while streaming or recording. Make changes above then click this button.", "Change the encoder settings while streaming or recording. Make changes above then click this button.")[li]

dj_name_tip_text = ("Enter your DJ name or station name here. Typically this information will be displayed by listener clients.", "Enter your DJ name or station name here. Typically this information will be displayed by listener clients.", "Enter your DJ name or station name here. Typically this information will be displayed by listener clients.")[li]
listen_url_tip_text = ("The URL of your radio station. This and the rest of the information below is intended for display on a radio station listings website.", "The URL of your radio station. This and the rest of the information below is intended for display on a radio station listings website.", "The URL of your radio station. This and the rest of the information below is intended for display on a radio station listings website.")[li]
description_tip_text = ("A description of your radio station.", "A description of your radio station.", "A description of your radio station.")[li]
genre_tip_text = ("The musical genres you are likely to play.", "The musical genres you are likely to play.", "The musical genres you are likely to play.")[li]
make_public_tip_text = ("Publish your radio station on a listings website. The website in question will depend on how the server to which you connect is configured.", "Publish your radio station on a listings website. The website in question will depend on how the server to which you connect is configured.", "Publish your radio station on a listings website. The website in question will depend on how the server to which you connect is configured.")[li]

server_connect_tip_text = ("Connect to or disconnect from the radio server. If the button does not stay in the connection failed for some reason. Also, if the button is greyed out it means you are using unsupported settings. Shoutcast only supports mp3 and mp3 requires that you use one of the sample rates in the drop down box. Ogg only supports certain sample rate, bit rate, and stereo combinations.", "Connect to or disconnect from the radio server. If the button does not stay in the connection failed for some reason. Also, if the button is greyed out it means you are using unsupported settings. Shoutcast only supports mp3 and mp3 requires that you use one of the sample rates in the drop down box. Ogg only supports certain sample rate, bit rate, and stereo combinations.", "Connect to or disconnect from the radio server. If the button does not stay in the connection failed for some reason. Also, if the button is greyed out it means you are using unsupported settings. Shoutcast only supports mp3 and mp3 requires that you use one of the sample rates in the drop down box. Ogg only supports certain sample rate, bit rate, and stereo combinations.")[li]
start_timer_tip_text = ("Automatically connect to the server at a specific time in 24 hour format, midnight being 00:00", "Automatically connect to the server at a specific time in 24 hour format, midnight being 00:00", "Automatically connect to the server at a specific time in 24 hour format, midnight being 00:00")[li]
stop_timer_tip_text = ("Automatically disconnect from the server at a specific time in 24 hour format.", "Automatically disconnect from the server at a specific time in 24 hour format.", "Automatically disconnect from the server at a specific time in 24 hour format.")[li]
auto_start_player_tip_text = ("Have one of the players start automatically when a radio server connection is successfully made.", "Have one of the players start automatically when a radio server connection is successfully made.", "Have one of the players start automatically when a radio server connection is successfully made.")[li]
auto_start_recorder_tip_text = ("Have a recorder start automatically when a radio server connection is successfully made.", "Have a recorder start automatically when a radio server connection is successfully made.", "Have a recorder start automatically when a radio server connection is successfully made.")[li]

digiprogress_tip_text = ("Left click toggles between showing the amount of time elapsed or remaining on the current track being played.", "Left click toggles between showing the amount of time elapsed or remaining on the current track being played.", "Left click toggles between showing the amount of time elapsed or remaining on the current track being played.")[li]
play_progress_tip_text = ("This slider acts as both a play progress indicator and as a means for seeking within the currently playing track.", "This slider acts as both a play progress indicator and as a means for seeking within the currently playing track.", "This slider acts as both a play progress indicator and as a means for seeking within the currently playing track.")[li]
statusbar_tip_text = ("'Block size' indicates the amount of time that it will take to play from the currently selected track to the next stop.\n'Remaining' is the amount of time until the next stop.\n'Finish' Is the computed time when the tracks will have finished playing.", "'Block size' indicates the amount of time that it will take to play from the currently selected track to the next stop.\n'Remaining' is the amount of time until the next stop.\n'Finish' Is the computed time when the tracks will have finished playing.", "'Block size' indicates the amount of time that it will take to play from the currently selected track to the next stop.\n'Remaining' is the amount of time until the next stop.\n'Finish' Is the computed time when the tracks will have finished playing.")[li]
playback_speed_tip_text = ("This adjusts the playback speed anywhere from 25% to 400%.", "This adjusts the playback speed anywhere from 25% to 400%.", "This adjusts the playback speed anywhere from 25% to 400%.")[li]
centre_pbspeed_tip_text = ("This sets the playback speed back to normal.", "This sets the playback speed back to normal.", "This sets the playback speed back to normal.")[li]
previous_tip_text = ("Previous track.", "Previous track.", "Previous track.")[li]
play_tip_text = ("Play.", "Play.", "Play.")[li]
pause_tip_text = ("Pause.", "Pause.", "Pause.")[li]
stop_tip_text = ("Stop.", "Stop.", "Stop.")[li]
next_track_tip_text = ("Next track.", "Next track.", "Next track.")[li]
add_track_tip_text = ("Add tracks to the playlist.", "Add tracks to the playlist.", "Add tracks to the playlist.")[li]
playlist_modes_tip_text = ("This sets the playlist mode which defines player behaviour after a track has finished playing.\n\n'Play All' is the most versatile mode since it allows the use of embeddable playlist control elements which are accessible using the right click context menu in the playlist. When no playlist controls are present the tracks are played sequentially until the end of the playlist is reached at which point the player will stop.\n\n'Loop All' causes the tracks to be played in sequence, restarting with the first track once the end of the playlist is reached.\n\n'Random' causes the tracks to be played indefinitely with the tracks selected at random.\n\n'Manual' causes the player to stop at the end of each track.\n\n'Cue Up' is similar to manual except that the next track in the playlist will also be highlighted.", "This sets the playlist mode which defines player behaviour after a track has finished playing.\n\n'Play All' is the most versatile mode since it allows the use of embeddable playlist control elements which are accessible using the right click context menu in the playlist. When no playlist controls are present the tracks are played sequentially until the end of the playlist is reached at which point the player will stop.\n\n'Loop All' causes the tracks to be played in sequence, restarting with the first track once the end of the playlist is reached.\n\n'Random' causes the tracks to be played indefinitely with the tracks selected at random.\n\n'Manual' causes the player to stop at the end of each track.\n\n'Cue Up' is similar to manual except that the next track in the playlist will also be highlighted.", "This sets the playlist mode which defines player behaviour after a track has finished playing.\n\n'Play All' is the most versatile mode since it allows the use of embeddable playlist control elements which are accessible using the right click context menu in the playlist. When no playlist controls are present the tracks are played sequentially until the end of the playlist is reached at which point the player will stop.\n\n'Loop All' causes the tracks to be played in sequence, restarting with the first track once the end of the playlist is reached.\n\n'Random' causes the tracks to be played indefinitely with the tracks selected at random.\n\n'Manual' causes the player to stop at the end of each track.\n\n'Cue Up' is similar to manual except that the next track in the playlist will also be highlighted.")[li]
up_arrow_tip_text = ("This moves the highlighted track up the playlist order.", "This moves the highlighted track up the playlist order.", "This moves the highlighted track up the playlist order.")[li]
down_arrow_tip_text = ("This moves the highlighted track down the playlist order.", "This moves the highlighted track down the playlist order.", "This moves the highlighted track down the playlist order.")[li]
delete_mode_tip_text = ("This button toggles delete mode which allows the removal of tracks from the playlist by mouse clicking them.", "This button toggles delete mode which allows the removal of tracks from the playlist by mouse clicking them.", "This button toggles delete mode which allows the removal of tracks from the playlist by mouse clicking them.")[li]
stream_tip_text = ("Make output from this player available for streaming.", "Make output from this player available for streaming.", "Make output from this player available for streaming.")[li]
listen_tip_text = ("Make output from this player audible to the DJ.", "Make output from this player audible to the DJ.", "Make output from this player audible to the DJ.")[li]

prefs_window_open_tip_text = ("Open the preferences window.", "Open the preferences window.", "Open the preferences window.")[li]
server_window_open_tip_text = ("Open the radio server connection window.", "Open the radio server connection window.", "Open the radio server connection window.")[li]
jingles_window_open_tip_text = ("Open the jingles player window.", "Open the jingles player window.", "Open the jingles player window.")[li]
green_phone_tip_text = ("Mix voice over IP audio to the output stream.", "Mix voice over IP audio to the output stream.", "Mix voice over IP audio to the output stream.")[li]
red_phone_tip_text = ("Mix voice over IP audio to the DJ only.", "Mix voice over IP audio to the DJ only.", "Mix voice over IP audio to the DJ only.")[li]
aux_toggle_tip_text = ("Mix auxiliary audio to the output stream. See also Prefs->JACK Ports Aux L and Aux R.", "Mix auxiliary audio to the output stream. See also Prefs->JACK Ports Aux L and Aux R.", "Mix auxiliary audio to the output stream. See also Prefs->JACK Ports Aux L and Aux R.")[li]
mic_toggle_tip_text = ("This button toggles the microphone input for both the left and the right microphones. To select microphones individually, right click on this button.", "This button toggles the microphone input for both the left and the right microphones. To select microphones individually, right click on this button.", "This button toggles the microphone input for both the left and the right microphones. To select microphones individually, right click on this button.")[li]
lmic_toggle_tip_text = ("This button toggles the left microphone input.", "This button toggles the left microphone input.", "This button toggles the left microphone input.")[li]
rmic_toggle_tip_text = ("This button toggles the right microphone input.", "This button toggles the right microphone input.", "This button toggles the right microphone input.")[li]
advance_tip_text = ("This button either starts the currently highlighted track playing or stops the currently playing one and highlights the next track.", "This button either starts the currently highlighted track playing or stops the currently playing one and highlights the next track.", "This button either starts the currently highlighted track playing or stops the currently playing one and highlights the next track.")[li]
common_volume_control_tip_text = ("The volume control shared by both music players.", "The volume control shared by both music players.", "The volume control shared by both music players.")[li]
voip_mixback_volume_control_tip_text = ("The stream volume level to send to the voice over IP connection.", "The stream volume level to send to the voice over IP connection.", "The stream volume level to send to the voice over IP connection.")[li]
stream_mon_tip_text = ("In IDJC there are are two audio paths and this 'Stream Monitor' button toggles between them. When it is active you can hear what the listeners are hearing including the effects of the crossfader. Stream Mon needs to be off in order to make proper use of the VOIP features.", "In IDJC there are are two audio paths and this 'Stream Monitor' button toggles between them. When it is active you can hear what the listeners are hearing including the effects of the crossfader. Stream Mon needs to be off in order to make proper use of the VOIP features.", "In IDJC there are are two audio paths and this 'Stream Monitor' button toggles between them. When it is active you can hear what the listeners are hearing including the effects of the crossfader. Stream Mon needs to be off in order to make proper use of the VOIP features.")[li]
cross_left_tip_text = ("Move the crossfader fully left.", "Move the crossfader fully left.", "Move the crossfader fully left.")[li]
cross_right_tip_text = ("Move the crossfader fully right.", "Move the crossfader fully right.", "Move the crossfader fully right.")[li]
crossfader_tip_text = ("The crossfader.", "The crossfader.", "The crossfader.")[li]
pass_speed_tip_text = ("The time in seconds that the crossfader will take to automatically pass across when the button to the right is clicked.", "The time in seconds that the crossfader will take to automatically pass across when the button to the right is clicked.", "The time in seconds that the crossfader will take to automatically pass across when the button to the right is clicked.")[li]
pass_button_tip_text = ("This button causes the crossfader to move to the opposite side at a speed determined by the speed selector to the left.", "This button causes the crossfader to move to the opposite side at a speed determined by the speed selector to the left.", "This button causes the crossfader to move to the opposite side at a speed determined by the speed selector to the left.")[li]
stream_peak_meter_tip_text = ("A peak hold meter indicating the signal strength of the stream audio.", "A peak hold meter indicating the signal strength of the stream audio.", "A peak hold meter indicating the signal strength of the stream audio.")[li]
mic_peak_meter_tip_text = ("A peak hold meter indicating the strength of the audio from each individual microphone.", "A peak hold meter indicating the strength of the audio from each individual microphone.", "A peak hold meter indicating the strength of the audio from each individual microphone.")[li]
stream_vu_meter_tip_text = ("A VU meter for the stream audio.", "A VU meter for the stream audio.", "A VU meter for the stream audio.")[li]
mic_vu_meter_tip_text = ("A VU meter for the microphone audio.", "A VU meter for the microphone audio.", "A VU meter for the microphone audio.")[li]
compression_meter_tip_text = ("A meter indicating the current amount of attenuation being applied to each microphone input by the compressor.", "A meter indicating the current amount of attenuation being applied to each microphone input by the compressor.", "A meter indicating the current amount of attenuation being applied to each microphone input by the compressor.")[li]

jingles_volume_tip_text = ("This adjusts the volume level of the jingles player.", "This adjusts the volume level of the jingles player.", "This adjusts the volume level of the jingles player.")[li]
wet_voice_volume_tip_text = ("This adjusts the volume level of the music that plays whenever the other media players are not active. It is only audible to the DJ when 'Stream Mon' in the main application window is switched on.", "This adjusts the volume level of the music that plays whenever the other media players are not active. It is only audible to the DJ when 'Stream Mon' in the main application window is switched on.", "This adjusts the volume level of the music that plays whenever the other media players are not active. It is only audible to the DJ when 'Stream Mon' in the main application window is switched on.")[li]
jingles_playlist_tip_text = ("The jingles playlist. To add files here you can do so from one of the main media players by using the right click menu and selecting Add To Jingles from the Item submenu.", "The jingles playlist. To add files here you can do so from one of the main media players by using the right click menu and selecting Add To Jingles from the Item submenu.", "The jingles playlist. To add files here you can do so from one of the main media players by using the right click menu and selecting Add To Jingles from the Item submenu.")[li]
jingles_entry_tip_text = ("Specify a multiple jingles play order by adding the corresponding index number to a comma separated list here. Alternatively just double click the entries in the playlist that you want to add.", "Specify a multiple jingles play order by adding the corresponding index number to a comma separated list here. Alternatively just double click the entries in the playlist that you want to add.", "Specify a multiple jingles play order by adding the corresponding index number to a comma separated list here. Alternatively just double click the entries in the playlist that you want to add.")[li]
play_jingles_tip_text = ("Play the jingles sequence specified above or if none is specified play the jingle highlighted in the playlist. The volume level of the main media players will be reduced somewhat for the duration.", "Play the jingles sequence specified above or if none is specified play the jingle highlighted in the playlist. The volume level of the main media players will be reduced somewhat for the duration.", "Play the jingles sequence specified above or if none is specified play the jingle highlighted in the playlist. The volume level of the main media players will be reduced somewhat for the duration.")[li]
playex_jingles_tip_text = ("This button works as the button to the left does except that the sound level of all the other media players is fully reduced.", "This button works as the button to the left does except that the sound level of all the other media players is fully reduced.", "This button works as the button to the left does except that the sound level of all the other media players is fully reduced.")[li]
stop_jingles_tip_text = ("Stop playing jingles.", "Stop playing jingles.", "Stop playing jingles.")[li]
wet_voice_player_tip_text = ("When you click this button the jingle or track selected in the playlist will be looped continuously and will be audible during moments when the main media players are not active. The 'Stream Mon' feature needs to be turned on if the DJ wants to be able to hear it.", "When you click this button the jingle or track selected in the playlist will be looped continuously and will be audible during moments when the main media players are not active. The 'Stream Mon' feature needs to be turned on if the DJ wants to be able to hear it.", "When you click this button the jingle or track selected in the playlist will be looped continuously and will be audible during moments when the main media players are not active. The 'Stream Mon' feature needs to be turned on if the DJ wants to be able to hear it.")[li]
refresh_jingles_tip_text = ("Cause the playlist to be refreshed. This is for when items have been added or removed from the jingles playlist folder located at '~/.idjc/profiles/[active profile]/jingles'.", "Cause the playlist to be refreshed. This is for when items have been added or removed from the jingles playlist folder located at '~/.idjc/profiles/[active profile]/jingles'.", "Cause the playlist to be refreshed. This is for when items have been added or removed from the jingles playlist folder located at '~/.idjc/profiles/[active profile]/jingles'.")[li]

stream_peak_toggle_tip_text = ("Controls whether to dislplay a peak-hold signal level meter in the main application window indicating the signal strength of the outgoing stream.", "Controls whether to dislplay a peak-hold signal level meter in the main application window indicating the signal strength of the outgoing stream.", "Controls whether to dislplay a peak-hold signal level meter in the main application window indicating the signal strength of the outgoing stream.")[li]
mic_peak_toggle_tip_text = ("Controls whether to display a peak-hold signal level meter in the main application window indicating the signal strength of the individual microphone audio levels.", "Controls whether to display a peak-hold signal level meter in the main application window indicating the signal strength of the individual microphone audio levels.", "Controls whether to display a peak-hold signal level meter in the main application window indicating the signal strength of the individual microphone audio levels.")[li]
str_mic_vu_toggle_tip_text = ("Controls whether to display VU meters for the stream and individual microphone audio levels.", "Controls whether to display VU meters for the stream and individual microphone audio levels.", "Controls whether to display VU meters for the stream and individual microphone audio levels.")[li]
mic_compression_level_tip_text = ("Controls whether to display a meter indicating the amount of compression currently being applied to both microphone signals.", "Controls whether to display a meter indicating the amount of compression currently being applied to both microphone signals.", "Controls whether to display a meter indicating the amount of compression currently being applied to both microphone signals.")[li]

fully_featured_tip_text = ("Run in full functionality mode which uses more CPU power.", "Run in full functionality mode which uses more CPU power.", "Run in full functionality mode which uses more CPU power.")[li]
basic_streamer_tip_text = ("Run in a reduced functionality mode that lowers the burden on the CPU and takes up less screen space.", "Run in a reduced functionality mode that lowers the burden on the CPU and takes up less screen space.", "Run in a reduced functionality mode that lowers the burden on the CPU and takes up less screen space.")[li]
start_mini_full = ("Indicates which mode IDJC will be in when launched.", "Indicates which mode IDJC will be in when launched.", "Indicates which mode IDJC will be in when launched.")[li]

player_speed_tip_text = ("This option causes some extra widgets to appear below the playlists which allow the playback speed to be adjusted from 25% to 400% and a normal speed button.", "This option causes some extra widgets to appear below the playlists which allow the playback speed to be adjusted from 25% to 400% and a normal speed button.", "This option causes some extra widgets to appear below the playlists which allow the playback speed to be adjusted from 25% to 400% and a normal speed button.")[li]
ask_profile_tip_text = ("Causes a profile selection dialog box to appear when IDJC is started which allows you to have an unlimited number of settings for DJing on multiple radio stations.", "Causes a profile selection dialog box to appear when IDJC is started which allows you to have an unlimited number of settings for DJing on multiple radio stations.", "Causes a profile selection dialog box to appear when IDJC is started which allows you to have an unlimited number of settings for DJing on multiple radio stations.")[li]
enlarge_time_elapsed_tip_text = ("The time elapsed/remaining windows sometimes don't appear big enough for the text that appears in them due to unusual DPI settings or the use of a different rendering engine. This option exists to fix that.", "The time elapsed/remaining windows sometimes don't appear big enough for the text that appears in them due to unusual DPI settings or the use of a different rendering engine. This option exists to fix that.", "The time elapsed/remaining windows sometimes don't appear big enough for the text that appears in them due to unusual DPI settings or the use of a different rendering engine. This option exists to fix that.")[li]
dj_alarm_tip_text = ("An alarm tone alerting the DJ that dead-air is just nine seconds away.", "An alarm tone alerting the DJ that dead-air is just nine seconds away.", "An alarm tone alerting the DJ that dead-air is just nine seconds away.")[li]
extm3u_tip_text = ("This feature is either useful or a hindrance depending on the quality of the information provided within the m3u files concerned. When this feature is turned off metadata is obtained from the media files instead. It also affects whether the m3u files will be extended or not when saving playlists.", "This feature is either useful or a hindrance depending on the quality of the information provided within the m3u files concerned. When this feature is turned off metadata is obtained from the media files instead. It also affects whether the m3u files will be extended or not when saving playlists.", "This feature is either useful or a hindrance depending on the quality of the information provided within the m3u files concerned. When this feature is turned off metadata is obtained from the media files instead. It also affects whether the m3u files will be extended or not when saving playlists.")[li]
dither_tip_text = ("This feature possibly improves the sound quality a little when listening on a 24 bit sound card.", "This feature possibly improves the sound quality a little when listening on a 24 bit sound card.", "This feature possibly improves the sound quality a little when listening on a 24 bit sound card.")[li]
keep_password_tip_text = ("Choosing this option will cause the server passwords to be saved to the IDJC configuration file so they will be there when you next restart IDJC. If this is a security concern to you it would be wise to turn this feature off. Those doing so will have to type in their server passwords each time IDJC is run.", "Choosing this option will cause the server passwords to be saved to the IDJC configuration file so they will be there when you next restart IDJC. If this is a security concern to you it would be wise to turn this feature off. Those doing so will have to type in their server passwords each time IDJC is run.", "Choosing this option will cause the server passwords to be saved to the IDJC configuration file so they will be there when you next restart IDJC. If this is a security concern to you it would be wise to turn this feature off. Those doing so will have to type in their server passwords each time IDJC is run.")[li]
mp3_utf8_tip_text = ("It is standard practice when streaming metadata in mp3 streams to use iso-8859-1 character encoding. This is unfortunate since with utf-8 practically anything can be encoded. In deciding whether to use this feature you have to consider the proportion of listener clients that will be capable of correctly decoding text encoded with utf-8.", "It is standard practice when streaming metadata in mp3 streams to use iso-8859-1 character encoding. This is unfortunate since with utf-8 practically anything can be encoded. In deciding whether to use this feature you have to consider the proportion of listener clients that will be capable of correctly decoding text encoded with utf-8.", "It is standard practice when streaming metadata in mp3 streams to use iso-8859-1 character encoding. This is unfortunate since with utf-8 practically anything can be encoded. In deciding whether to use this feature you have to consider the proportion of listener clients that will be capable of correctly decoding text encoded with utf-8.")[li]
mic_aux_mutex_tip_text = ("This feature ensures that the microphone and auxiliary inputs can not both be on at the same time. This allows the DJ to be able to switch between the two with only one mouse click. It may be of use to those who mix a lot of external audio, or who wish to use the auxiliary input as a secondary microphone source with different audio processing.", "This feature ensures that the microphone and auxiliary inputs can not both be on at the same time. This allows the DJ to be able to switch between the two with only one mouse click. It may be of use to those who mix a lot of external audio, or who wish to use the auxiliary input as a secondary microphone source with different audio processing.", "This feature ensures that the microphone and auxiliary inputs can not both be on at the same time. This allows the DJ to be able to switch between the two with only one mouse click. It may be of use to those who mix a lot of external audio, or who wish to use the auxiliary input as a secondary microphone source with different audio processing.")[li]
enable_tooltips_tip_text = ("This, what you are currently reading, is a tooltip. This feature turns them on or off.", "This, what you are currently reading, is a tooltip. This feature turns them on or off.", "This, what you are currently reading, is a tooltip. This feature turns them on or off.")[li]

enable_stream_normalizer_tip_text = ("This feature is provided to make the various pieces of music that are played of a more uniform loudness level which is standard practice by 'real' radio stations. The default settings are likely to be sufficient however you may adjust them and you can compare the effect by clicking the 'Stream Mon.' button in the main application window which will allow you to compare the processed with the non-processed audio.", "This feature is provided to make the various pieces of music that are played of a more uniform loudness level which is standard practice by 'real' radio stations. The default settings are likely to be sufficient however you may adjust them and you can compare the effect by clicking the 'Stream Mon.' button in the main application window which will allow you to compare the processed with the non-processed audio.", "This feature is provided to make the various pieces of music that are played of a more uniform loudness level which is standard practice by 'real' radio stations. The default settings are likely to be sufficient however you may adjust them and you can compare the effect by clicking the 'Stream Mon.' button in the main application window which will allow you to compare the processed with the non-processed audio.")[li]
default_normalizer_tip_text = ("Load the recommended settings.", "Load the recommended settings.", "Load the recommended settings.")[li]
settings_warning_tip_text = ("Adjust these settings carefully since they can have subtle but undesireable effects on the sound quality.", "Adjust these settings carefully since they can have subtle but undesireable effects on the sound quality.", "Adjust these settings carefully since they can have subtle but undesireable effects on the sound quality.")[li]
dj_audio_tip_text = ("This adjusts the sound level of the DJ audio.", "This adjusts the sound level of the DJ audio.", "This adjusts the sound level of the DJ audio.")[li]
player_resample_quality_text = ("This adjusts the quality of the audio resampling method used whenever the sample rate of the music file currently playing does not match the sample rate of the JACK sound server. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.", "This adjusts the quality of the audio resampling method used whenever the sample rate of the music file currently playing does not match the sample rate of the JACK sound server. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.", "This adjusts the quality of the audio resampling method used whenever the sample rate of the music file currently playing does not match the sample rate of the JACK sound server. Highest mode offers the best sound quality but also uses the most CPU (not recommended for systems built before 2006). Fastest mode while it uses by far the least amount of CPU should be avoided if at all possible.")[li]
restore_session_tip_text = ("When starting IDJC most of the main window settings will be as they were left. As an alternative you may specify below how you want the various settings to be when IDJC starts.", "When starting IDJC most of the main window settings will be as they were left. As an alternative you may specify below how you want the various settings to be when IDJC starts.", "When starting IDJC most of the main window settings will be as they were left. As an alternative you may specify below how you want the various settings to be when IDJC starts.")[li]

drc_ratio_tip_text = ("Adjusts the compression ratio applied to the microphone input. The bigger the number the more compressed the sound. A sensible value for this would be 3 or 3.5. To deactivate this feature choose 0. Consult the web for more information on the subject of 'dynamic range compression'.", "Adjusts the compression ratio applied to the microphone input. The bigger the number the more compressed the sound. A sensible value for this would be 3 or 3.5. To deactivate this feature choose 0. Consult the web for more information on the subject of 'dynamic range compression'.", "Adjusts the compression ratio applied to the microphone input. The bigger the number the more compressed the sound. A sensible value for this would be 3 or 3.5. To deactivate this feature choose 0. Consult the web for more information on the subject of 'dynamic range compression'.")[li]
drc_knee_tip_text = ("The audio signal level in dB above which the full amount of compression specified in 'Ratio' is applied. A sensible level for this should be determined by trial and error with an aim to have the peak microphone level close to 0dB.", "The audio signal level in dB above which the full amount of compression specified in 'Ratio' is applied. A sensible level for this should be determined by trial and error with an aim to have the peak microphone level close to 0dB.", "The audio signal level in dB above which the full amount of compression specified in 'Ratio' is applied. A sensible level for this should be determined by trial and error with an aim to have the peak microphone level close to 0dB.")[li]
drc_depth_tip_text = ("This provides what is known as soft knee compression so that the compression ratio ramps up gradually with an increasing audio level rather than suddenly being applied at the 'Knee' point. This makes for a more natural sound and is recommended for compressing the human voice. A sensible value would be 27. Use 0 if you want to use hard knee compression instead. It is recommended to set this value before calibrating 'Knee' since the two interact with one another.", "This provides what is known as soft knee compression so that the compression ratio ramps up gradually with an increasing audio level rather than suddenly being applied at the 'Knee' point. This makes for a more natural sound and is recommended for compressing the human voice. A sensible value would be 27. Use 0 if you want to use hard knee compression instead . It is recommended to set this value before calibrating 'Knee' since the two interact with one another.", "This provides what is known as soft knee compression so that the compression ratio ramps up gradually with an increasing audio level rather than suddenly being applied at the 'Knee' point. This makes for a more natural sound and is recommended for compressing the human voice. A sensible value would be 27. Use 0 if you want to use hard knee compression instead. It is recommended to set this value before calibrating 'Knee' since the two interact with one another.")[li]
drc_attack_tip_text = ("The speed at which signal attenuation is applied. Lower equals faster and equates to how much more attenuation is to be applied per audio sample as a fraction towards the computed ideal level. A very low number would be more responsive but will remove punchiness from the voice. A sensible setting would be 100.", "The speed at which signal attenuation is applied. Lower equals faster and equates to how much more attenuation is to be applied per audio sample as a fraction towards the computed ideal level. A very low number would be more responsive but will remove punchiness from the voice. A sensible setting would be 100.", "The speed at which signal attenuation is applied. Lower equals faster and equates to how much more attenuation is to be applied per audio sample as a fraction towards the computed ideal level. A very low number would be more responsive but will remove punchiness from the voice. A sensible setting would be 100.")[li]
drc_release_tip_text = ("Decay is the opposite of attack and is also commonly called release and relates to how quickly the compressor releases signal attenuation when the microphone signal level drops. The higher this figure the longer it takes. A sensible setting would be 8000. Too high a figure will result in an audio artifact known as compressor pump where the sound level changes in a notably rhythmic fashion.", "Decay is the opposite of attack and is also commonly called release and relates to how quickly the compressor releases signal attenuation when the microphone signal level drops. The higher this figure the longer it takes. A sensible setting would be 8000. Too high a figure will result in an audio artifact known as compressor pump where the sound level changes in a notably rhythmic fashion.", "Decay is the opposite of attack and is also commonly called release and relates to how quickly the compressor releases signal attenuation when the microphone signal level drops. The higher this figure the longer it takes. A sensible setting would be 8000. Too high a figure will result in an audio artifact known as compressor pump where the sound level changes in a notably rhythmic fashion.")[li]
drc_gain_text = ("The amount of signal boost in dB to apply to the audio signal after compression. Related: Relative and Manual below.", "The amount of signal boost in dB to apply to the audio signal after compression. Related: Relative and Manual below.", "The amount of signal boost in dB to apply to the audio signal after compression. Related: Relative and Manual below.")[li]
drc_gain_relative_tip_text = ("The gain figure above will be in addition to a computed sensible gain-level-boost based on how the compressor is configured.", "The gain figure above will be in addition to a computed sensible-gain-level boost based on how the compressor is configured.", "The gain figure above will be in addition to a computed sensible gain-level-boost based on how the compressor is configured.")[li]
drc_gain_manual_tip_text = ("The gain figure above will be applied in an absolute fashion taking no account of compressor settings", "The gain figure above will be applied in an absolute fashion taking no account of compressor settings", "The gain figure above will be applied in an absolute fashion taking no account of compressor settings")[li]
drc_ducking_ratio_tip_text = ("Ducking is a feature that reduces the sound level of the music players when the DJ is talking with the microphone on. This allows the DJ to talk over the music with ease and works by taking the amount of signal attenuation applied by the compressor and multiplying it by the ducking factor (note: this widget controls the ducking factor) to calculate a level of attenuation to apply to the music players. A sensible level would be 1.6 but it largely depends on how much compression you are using.", "Ducking is a feature that reduces the sound level of the music players when the DJ is talking with the microphone on. This allows the DJ to talk over the music with ease and works by taking the amount of signal attenuation applied by the compressor and multiplying it by the ducking factor (note: this widget controls the ducking factor) to calculate a level of attenuation to apply to the music players. A sensible level would be 1.6 but it largely depends on how much compression you are using.", "Ducking is a feature that reduces the sound level of the music players when the DJ is talking with the microphone on. This allows the DJ to talk over the music with ease and works by taking the amount of signal attenuation applied by the compressor and multiplying it by the ducking factor (note: this widget controls the ducking factor) to calculate a level of attenuation to apply to the music players. A sensible level would be 1.6 but it largely depends on how much compression you are using.")[li]
drc_ducking_hold_tip_text = ("This controls the number of audio samples that need to pass before ducking is released. A sensible figure would be 30000 but the ideal figure depends on your speaking style.", "This controls the number of audio samples that need to pass before ducking is released. A sensible figure would be 30000 but the ideal figure depends on your speaking style.", "This controls the number of audio samples that need to pass before ducking is released. A sensible figure would be 30000 but the ideal figure depends on your speaking style.")[li]
drc_deess_tip_text = ("This reduces the impact of S T and P sounds by providing a second audio signal path to the compressor which performs a kind of audio processing to isolate those sounds. The higher the De-ess figure the more dominant this second audio path becomes. Making a test recording is the best way to find the ideal level however values above 10 are probably not sensible but are included for illustrating the full effect.", "This reduces the impact of S T and P sounds by providing a second audio signal path to the compressor which performs a kind of audio processing to isolate those sounds. The higher the De-ess figure the more dominant this second audio path becomes. Making a test recording is the best way to find the ideal level however values above 10 are probably not sensible but are included for illustrating the full effect.", "This reduces the impact of S T and P sounds by providing a second audio signal path to the compressor which performs a kind of audio processing to isolate those sounds. The higher the De-ess figure the more dominant this second audio path becomes. Making a test recording is the best way to find the ideal level however values above 10 are probably not sensible but are included for illustrating the full effect.")[li]
drc_filter_3_text = ("This input filter computes the average (RMS) signal strength over a period of 3 milliseconds.", "This input filter computes the average (RMS) signal strength over a period of 3 milliseconds.", "This input filter computes the average (RMS) signal strength over a period of 3 milliseconds.")[li]
drc_filter_30_text = ("This input filter computes the average (RMS) signal strength over a period of 30 milliseconds which gives a response generally considered more suitable for regulating human voice.", "This input filter computes the average (RMS) signal strength over a period of 30 milliseconds which gives a response generally considered more suitable for regulating human voice.", "This input filter computes the average (RMS) signal strength over a period of 30 milliseconds which gives a response generally considered more suitable for regulating human voice.")[li]

ng_thresh_tip_text = ("The noise gate is provided to apply a little audio expansion to soften the initial punchiness that the compressor lends to the audio when silence is broken while at the same time improving the signal to noise ratio. The 'Threshold' setting should be set about 10dB above the noise floor so that the noise gate is active when you are not talking.", "The noise gate is provided to apply a little audio expansion to soften the initial punchiness that the compressor lends to the audio when silence is broken while at the same time improving the signal to noise ratio. The 'Threshold' setting should be set about 10dB above the noise floor so that the noise gate is active when you are not talking.", "The noise gate is provided to apply a little audio expansion to soften the initial punchiness that the compressor lends to the audio when silence is broken while at the same time improving the signal to noise ratio. The 'Threshold' setting should be set about 10dB above the noise floor so that the noise gate is active when you are not talking.")[li]
ng_hyster_tip_text = ("This setting applies hysteresis to the noise gate so that it does not continuously switch itself on and off. A sensible setting would be 6 but it depends on how variable the noise floor is.", "This setting applies hysteresis to the noise gate so that it does not continuously switch itself on and off. A sensible setting would be 6 but it depends on how variable the noise floor is.", "This setting applies hysteresis to the noise gate so that it does not continuously switch itself on and off. A sensible setting would be 6 but it depends on how variable the noise floor is.")[li]
ng_atten_tip_text = ("This controls the amount of attenuation applied by the noise gate. The higher this figure the more it will noticably chop audio at the start of spoken sentences. A suitable setting would be -3.", "This controls the amount of attenuation applied by the noise gate. The higher this figure the more it will noticably chop audio at the start of spoken sentences. A suitable setting would be -3.", "This controls the amount of attenuation applied by the noise gate. The higher this figure the more it will noticably chop audio at the start of spoken sentences. A suitable setting would be -3.")[li]
ng_delay_tip_text = ("This is the number of samples to delay before switching the noise gate on. It's purpose is to make the noise gate ignore very brief pauses in speech. A sensible figure would be 800.", "This is the number of samples to delay before switching the noise gate on. It's purpose is to make the noise gate ignore very brief pauses in speech. A sensible figure would be 800.", "This is the number of samples to delay before switching the noise gate on. It's purpose is to make the noise gate ignore very brief pauses in speech. A sensible figure would be 800.")[li]
ng_rise_tip_text = ("This is the rise speed with smaller numbers being faster and relates to how quickly the noise gate switches off and allows the full sound level of speech to pass through. A sensible value would be 55.", "This is the rise speed with smaller numbers being faster and relates to how quickly the noise gate switches off and allows the full sound level of speech to pass through. A sensible value would be 55.", "This is the rise speed with smaller numbers being faster and relates to how quickly the noise gate switches off and allows the full sound level of speech to pass through. A sensible value would be 55.")[li]
ng_fall_tip_text = ("This controls how quickly the sound level will fall to the specified attenuation level when the noise gate switches on. Larger numbers = slower. A sensible value would be 500.", "This controls how quickly the sound level will fall to the specified attenuation level when the noise gate switches on. Larger numbers = slower. A sensible value would be 500.", "This controls how quickly the sound level will fall to the specified attenuation level when the noise gate switches on. Larger numbers = slower. A sensible value would be 500.")[li]

af_off_tip_text = ("This turns off the bass cut filter and is the normally recommended setting.", "This turns off the bass cut filter and is the normally recommended setting.", "This turns off the bass cut filter and is the normally recommended setting.")[li]
af_mild_tip_text = ("A moderate bass cut filter for noisy environments or boomy microphones.", "A moderate bass cut filter for noisy environments or boomy microphones.", "A moderate bass cut filter for noisy environments or boomy microphones.")[li]
af_sharp_tip_text = ("This bass cut filter is provided for people who have severe mains hum or an infrasound problem due to poor audio components.", "This bass cut filter is provided for people who have severe mains hum or an infrasound problem due to poor audio components.", "This bass cut filter is provided for people who have severe mains hum or an infrasound problem due to poor audio components.")[li]

headroom_tip_text = ("The number of dB to reduce the music players' sound level by when the microphone is switched on. A sensible setting would be 3.0 or even higher if you are not going to use ducking.", "The number of dB to reduce the music players' sound level by when the microphone is switched on. A sensible setting would be 3.0 or even higher if you are not going to use ducking.", "The number of dB to reduce the music players' sound level by when the microphone is switched on. A sensible setting would be 3.0 or even higher if you are not going to use ducking.")[li]

invert_left_tip_text = ("Performs phase inversion on the left microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.", "Performs phase inversion on the left microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.", "Performs phase inversion on the left microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.")[li]

invert_right_tip_text = ("Performs phase inversion on the right microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.", "Performs phase inversion on the right microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.", "Performs phase inversion on the right microphone signal. Use this to make both microphones be in phase with one another and to affect phase in relation to your voice with respect to the headphones.")[li]

attenuate_left_tip_text = ("Use this to attenuate the left microphone signal so that it matches the signal level of the right microphone. Use this when the left microphone signal is generally stronger than the right.", "Use this to attenuate the left microphone signal so that it matches the signal level of the right microphone. Use this when the left microphone signal is generally stronger than the right.", "Use this to attenuate the left microphone signal so that it matches the signal level of the right microphone. Use this when the left microphone signal is generally stronger than the right.")[li]

attenuate_right_tip_text = ("Use this to attenuate the right microphone signal so that it matches the signal level of the left microphone. Use this when the right microphone signal is generally stronger than the left.", "Use this to attenuate the right microphone signal so that it matches the signal level of the left microphone. Use this when the right microphone signal is generally stronger than the left.", "Use this to attenuate the right microphone signal so that it matches the signal level of the left microphone. Use this when the right microphone signal is generally stronger than the left.")[li]

left_mic_stereo_tip_text = ("This controls the stereo balance of the left microphone.", "This controls the stereo balance of the left microphone.", "This controls the stereo balance of the left microphone.")[li]
right_mic_stereo_tip_text = ("This controls the stereo balance of the right microphone.", "This controls the stereo balance of the right microphone.", "This controls the stereo balance of the right microphone.")[li]

mic_in_phones_text = ("Hearing your voice in your headphones (somewhat delayed) can be distracting for some, which is why this feature exists.", "Hearing your voice in your headphones (somewhat delayed) can be distracting for some, which is why this feature exists.", "Hearing your voice in your headphones (somewhat delayed) can be distracting for some, which is why this feature exists.")[li]

enable_track_announcer_tip_text = ("This widget enables the track announcer which is a facility for announcing new tracks on IRC (internet relay chat) using the X-Chat IRC client. For full instructions on how to use this feature refer to the IDJC documentation in the doc folder or to the IDJC homepage.", "This widget enables the track announcer which is a facility for announcing new tracks on IRC (internet relay chat) using the X-Chat IRC client. For full instructions on how to use this feature refer to the IDJC documentation in the doc folder or to the IDJC homepage.", "This widget enables the track announcer which is a facility for announcing new tracks on IRC (internet relay chat) using the X-Chat IRC client. For full instructions on how to use this feature refer to the IDJC documentation in the doc folder or to the IDJC homepage.")[li] 
nick_entry_tip_text = ("The nick specified here must match at least one of the nicks you are logged into IRC as", "The nick specified here must match at least one of the nicks you are logged into IRC as", "The nick specified here must match at least one of the nicks you are logged into IRC as")[li]
track_announcer_latency_tip_text = ("A delay to the displaying of the change of track information in IRC. The idea is to match this number to the average audio latency in seconds that the listeners will be experiencing. Ten to fifteen seconds typically.", "A delay to the displaying of the change of track information in IRC. The idea is to match this number to the average audio latency in seconds that the listeners will be experiencing. Ten to fifteen seconds typically.", "A delay to the displaying of the change of track information in IRC. The idea is to match this number to the average audio latency in seconds that the listeners will be experiencing. Ten to fifteen seconds typically.")[li]
irc_channels_tip_text = ("A comma separated list of IRC channels. Some IRC servers require that you also be logged into the channel before you can announce there.", "A comma separated list of IRC channels. Some IRC servers require that you also be logged into the channel before you can announce there.", "A comma separated list of IRC channels. Some IRC servers require that you also be logged into the channel before you can announce there.")[li]
announce_tip_text = ("Enter the message you want to send here. To include the track currently playing use %s. You can also include colours using Ctrl+K (standard X-Chat/mIRC method) or from the context menu (right click).", "Enter the message you want to send here. To include the track currently playing use %s. You can also include colours using Ctrl+K (standard X-Chat/mIRC method) or from the context menu (right click).", "Enter the message you want to send here. To include the track currently playing use %s. You can also include colours using Ctrl+K (standard X-Chat/mIRC method) or from the context menu (right click).")[li]
enable_message_timer_tip_text = ("This widget enables the IRC message timer which broadcasts a message periodically to the specified channels.", "This widget enables the IRC message timer which broadcasts a message periodically to the specified channels.", "This widget enables the IRC message timer which broadcasts a message periodically to the specified channels.")[li]
message_timer_interval_text = ("The time period in minutes between messages. The minimum 1 minute is intended for testing purposes.", "The time period in minutes between messages. The minimum 1 minute is intended for testing purposes.", "The time period in minutes between messages. The minimum 1 minute is intended for testing purposes.")[li]

auto_tip_text = ("Use default jack audio routing", "Use default jack audio routing", "Use default JACK audio routing")[li]
set_tip_text = ("Reroute the audio to/from the specified port", "Reroute the audio to/from the specified port", "Reroute the audio to/from the specified port")[li]
save_tip_text = ("Save the audio routing so that it persists across application restarts", "Save the audio routing so that it persists across application restarts", "Save the audio routing so that it persists across application restarts")[li]
jack_entry_text = ("Enter the name of the JACK audio port with which to bind and then click the set button to the right.\nTyping 'jack_lsp -p' in a console will give you a list of valid JACK audio ports. Note that inputs will only bind to output ports and outputs will only bind to input ports.", "Enter the name of the JACK audio port with which to bind and then click the set button to the right.\nTyping 'jack_lsp -p' in a console will give you a list of valid JACK audio ports. Note that inputs will only bind to output ports and outputs will only bind to input ports.", "Enter the name of the JACK audio port with which to bind and then click the set button to the right.\nTyping 'jack_lsp -p' in a console will give you a list of valid JACK audio ports. Note that inputs will only bind to output ports and outputs will only bind to input ports.")[li]

shell_commands_tip_text = ("Enter bash shell commands to run, separated by a semicolon for this particular event.", "Enter bash shell commands to run, separated by a semicolon for this particular event.", "Enter bash shell commands to run, separated by a semicolon for this particular event.")[li]
app_start_tip_text = ("When IDJC starts run the commands to the right.", "When IDJC starts run the commands to the right.", "When IDJC starts run the commands to the right.")[li]
app_exit_tip_text = ("When IDJC exits run the commands to the right.", "When IDJC exits run the commands to the right.", "When IDJC exits run the commands to the right.")[li]
mic_on_tip_text = ("Each time the microphone is turned on run the commands to the right.", "Each time the microphone is turned on run the commands to the right.", "Each time the microphone is turned on run the commands to the right.", )[li]
mic_off_tip_text = ("Each time the microphone is turned off run the commands to the right.", "Each time the microphone is turned off run the commands to the right.", "Each time the microphone is turned off run the commands to the right.")[li]
aux_on_tip_text = ("Each time the auxiliary input is turned on run the commands to the right.", "Each time the auxiliary input is turned on run the commands to the right.", "Each time the auxiliary input is turned on run the commands to the right.")[li]
aux_off_tip_text = ("Each time the auxiliary input is turned off run the commands to the right.", "Each time the auxiliary input is turned off run the commands to the right.", "Each time the auxiliary input is turned off run the commands to the right.")[li]

# Playlist window information box

popupwindowplaying_text = ("Playing track %d of %d", "Playing track %d of %d", "Playing track %d of %d")[li]
popupwindowtracktotal_text = ("Total number of tracks %d", "Total number of tracks %d", "Total number of tracks %d")[li]
popupwindowplayduration_text = ("Total play duration %s", "Total play duration %s", "Total play duration %s")[li]

# DJ audio level control

dj_audio_level_text = ("DJ Aud Level", "DJ Aud Level", "DJ Aud Level")[li]

# resample stuff

player_resample_mode_text = ("Player resample quality", "Player resample quality", "Player resample quality")[li]
best_quality_resample_text = ("Highest", "Highest", "Highest")[li]
good_quality_resample_text = ("Good", "Good", "Good")[li]
fast_resample_text = ("Fast", "Fast", "Fast")[li]
fastest_resample_text = ("Fastest", "Fastest", "Fastest")[li]
stream_resample_text = ("Sample rate", "Sample rate", "Sample rate")[li]
no_resample_text = ("Use JACK sample rate", "Use JACK sample rate", "Use JACK sample rate")[li]

# new server window labels

resample_quality_text = ("Quality", "Quality", "Quality")[li]
encoding_quality_text = ("Quality (0=best)", "Quality (0=best)", "Quality (0=best)")[li]
elapsed_recording_text = ("Elapsed:", "Elapsed:", "Elapsed:")[li]
stream_file_chooser_title_text = ("Select A File To Stream", "Select A File To Stream", "Select A File To Stream")[li]
save_folder_dialog_title_text = ("Select A Folder To Save To", "Select A Folder To Save To", "Select A Folder To Save To")[li]

# Request tab label text

port_text = ("Port", "Port", "Port")[li]
bind_to_text = ("Bind To", "Bind To", "Bind To")[li]
localhost_text = ("Localhost", "Localhost", "Localhost")[li]
hostname_text = ("Hostname", "Hostname", "Hostname")[li]
use_text = ("Use", "Use", "Use")[li]
playlist1_text = ("Playlist 1", "Playlist 1", "Playlist 1")[li]
playlist2_text = ("Playlist 2", "Playlist 2", "Playlist 2")[li]
request_activate_text = ("Activate", "Activate", "Activate")[li]

del li
